summary refs log tree commit diff
path: root/src/test/go.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/test/go.sh')
-rwxr-xr-xsrc/test/go.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/test/go.sh b/src/test/go.sh
index 35bf525..696f690 100755
--- a/src/test/go.sh
+++ b/src/test/go.sh
@@ -41,7 +41,7 @@ once() {
 
 	echo "$T... "
 
-	if ! ./qbe $T -o $ASM
+	if ! ./qbe -o $ASM $T
 	then
 		echo "[qbe fail]"
 		return 1